Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - k -

- katakana_sid() : UNICHARSET
- KDTreeSearch() : KDTreeSearch
- kern() : ROW , BLOCK
- keyPressed() : com.google.scrollview.events.SVEventHandler
- keyReleased() : com.google.scrollview.events.SVEventHandler
- keyTyped() : com.google.scrollview.events.SVEventHandler
- KeyWidth() : tesseract::ColPartition
- KillSample() : tesseract::TrainingSampleSet